﻿.planTitle
{
    color: #ffffff;
    padding:15px 10px;
    font-weight:600;
    font-size:15px;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
    }
    .country-offer-dd {
    width: auto;
    float: none;
}
.country-offer-dd .select-country {
    border: 2px solid #004491;
    background-color: #ffffff;
    border-radius: 0px;
    min-height: 22px;
    padding: 10px;
    padding-top: 9px;
    position: relative;
}
.country-offer-dd .select-country-popup{width:99.5%;}
.call-btn {
    text-align: right;
    margin-top: 7px;
}
.box-typ2 {
    background: url(../../images/bg-box-typ2.gif) repeat-x left bottom #ffffff;
    border-radius: 5px;
    border: 1px solid #e3e3e3;
    box-shadow:none;
}
.icon1 {
    background: url(../../images/otherimg.png) no-repeat;
}
.ico-phonereciver {
    background-position: -253px -248px;
    height: 40px;
    width: 38px;
}
.ico-sim-pound {
    background-position: -460px -573px;
    height: 40px;
    width: 40px;
}

.lyca-to-lyca-opt .head {
    line-height: 40px;
}
@media (max-width: 767px){
.lyca-to-lyca-opt .head {
    text-align: center;
    line-height: 24px;
    display: block;
}
.lyca-to-lyca-opt .call-btn {
    text-align: center;
    margin-top: 2px;
}
}
.bundle-expcoll {
    background-color: #F8F8F8;
    border-radius: 5px 5px 5px 5px;
    color: #0072BB;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    padding: 8px 10px;
    display: inline-block;
}
.bundle-subdata .bundle-expcoll .arrow {
    background: url(../images/arrow-exp-col.gif) no-repeat scroll left top;
    display: inline-block;
    height: 8px;
    margin-left: 3px;
    vertical-align: middle;
    width: 8px;
}
.bundle-expcoll.active .arrow {
    background-position: 0px -16px !important;
}
.bundle-expcoll.active, .bundle-expcoll.active:hover {
    background-color: #0072BB;
    color: #FFFFFF;
}